Subject: [apps-discuss] Fw: New Version Notification for draft-li-appsawg-virtualized-application-protocol-01.txt

From: Likepeng <[email-masked]>
Date: Mon, 12 Mar 2012 06:07:11 +0000

Hello all,

I revised the draft for the Virtualized Application. The draft aims to provide a starting point for discussion, and this is not an attempt to define any protocol at this point, but to start a discussion of the problem statement I give.

Now the document title is revised as "Virtualized Application -- Problem Statement".

If possible, I hope to present that briefly at the Applications Area open meeting, and I hope to get some discussion about whether it's a problem that's likely to generate IETF work to solve it. 

I notice that previously there was a Virtualized Desktop Infrastructure proposal, and I indicated in the draft that my proposal is different from that.

If you have interest, please feel free to provide your comments/suggestions/feedbacks, I am glad to answer them.

Thanks,
Kind Regards
Kepeng
-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2012年3月12日 13:57
收件人: Likepeng
主题: New Version Notification for draft-li-appsawg-virtualized-application-protocol-01.txt

A new version of I-D, draft-li-appsawg-virtualized-application-protocol-01.txt has been successfully submitted by Kepeng Li and posted to the IETF repository.

Filename:	 draft-li-appsawg-virtualized-application-protocol
Revision:	 01
Title:		 Virtualized Application: Problem Statement
Creation date:	 2012-03-12
WG ID:		 Individual Submission
Number of pages: 10

Abstract:
   Virtualized Application aims to enable the user device to remotely
   consume various applications on the network.  This involves having
   all the virtualized applications hosted in the network and from there
   providing them to the users using cloud computing technologies like
   virtualization.  This document tries to explain the problems to
   achieve the virtualized applications.

The IETF Secretariat